<div class="container-fluid">
	
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<li class="breadcrumb-item activ negrita" aria-current="page">LISTA DE CURSOS CONVALIDADOS</li>
		</ol>
	</nav>

	<div class="row">
		<div class="col-md-2 texto">CENTRO DE ESTUDIO</div>
		<div class="col-md-3">
			<input name="buscar_procedencia" placeholder="BUSCAR PROCEDENCIA" class="form-control input-sm negrita fondo"></input>
		</div>
		<div class="col-md-1 texto" title="Dirección a la que pertenece el curso">DIRECCION UPC</div>
		<div class="col-md-3">
			<select class="form-control input-sm" title="Dirección a la que pertenece el curso">
				<option value=''>---SELECCIONAR---</option>
			</select>
		</div>
		<div class="col-md-1 texto derecha">ESTADO</div>
		<div class="col-md-2">
			<select class="form-control input-sm">
				<option value=''>---SELECCIONAR---</option>
			</select>
		</div>
	</div>

	<div class="row">
		<div class="col-md-2 texto">CARRERA PROCEDENCIA</div>
		<div class="col-md-3">
			<select class="form-control input-sm">
				<option value=''>---SELECCIONAR---</option>
			</select>
		</div>
		<div class="col-md-1 texto" title="Carreras que contienen el curso">CARRERA UPC</div>
		<div class="col-md-3">
			<select class="form-control input-sm" title="Carreras que contienen el curso">
				<option value=''>---SELECCIONAR---</option>
			</select>
		</div>
	</div>

	<div class="row contenedor">
		<div class="col-md-2 texto">ASIGNATURA PROCEDENCIA</div>
		<div class="col-md-3"><input placeholder="BUSCAR ASIGNATURA" class="form-control input-sm"></div>
		<div class="col-md-1 texto">ASIGNATURA UPC</div>
		<div class="col-md-3">
			<input placeholder="BUSCAR ASIGNATURA" class="form-control input-sm">
		</div>
		<div class="col-md-1"></div>
		<div class="col-md-2"><button type="button" class="btn btn-success btn-sm btn-block">BUSCAR</button></div>
	</div>
	
	<br>

	<div class="row">
		<div class="col-md-12">
			<table id="" width="100%" class="table table-striped table-hover">
				<thead>
					<tr>
						<th>#</th>
						<th>PROCEDENCIA</th>
						<th>CARRERA_PROCEDENCIA</th>
						<th>ASIGNATURA_PROCEDENCIA</th>
						<th>PERIODO</th>
						<th>APLICA_SYLABOS_DESDE</th>
						<th>CÓDIGO</th>
						<th>ASIGNATURA_UPC</th>
						<th>DIRECCION_UPC</th>
						<th>CARRERA_UPC</th>
						<th>OPCIONES</th>
	                </tr>
				</thead>
				<tbody>
					<tr class="activo"><td>1</td><td>PONTIFICIA UNIVERSIDAD CATOLICA DEL PERU</td><td>INGENIERIA CIVIL</td><td>REDACCION Y COMUNICACION , INTRODUCCION A LA COMUNICACION ESCRITA</td><td>201501 , 201501</td><td>-</td><td>HU03</td><td>COMPRENSION Y PRODUCCION DE LENGUAJE I</td><td>HUMANIDADES</td><td title="ADMINISTRACIÓN Y AGRONEGOCIOS , ADMINISTRACIÓN Y FINANZAS , ADMINISTRACIÓN Y MARKETING , ADMINISTRACIÓN Y NEGOCIOS DEL DEPORTE , ADMINISTRACIÓN Y NEGOCIOS INTERNACIONALES , ADMINISTRACIÓN Y RECURSOS HUMANOS , ARQUITECTURA , ARTES ESCÉNICAS , CIENCIAS DE LA COMPUTACION , COMUNICACIÓN AUDIOVISUAL Y MEDIOS INTERACTIVOS , COMUNICACIÓN E IMAGEN EMPRESARIAL , COMUNICACIÓN Y MARKETING , COMUNICACIÓN Y PERIODISMO , COMUNICACIÓN Y PUBLICIDAD , CONTABILIDAD Y ADMINISTRACIÓN , DERECHO , DISEÑO PROFESIONAL DE INTERIORES , DISEÑO PROFESIONAL GRAFICO , DISEÑO Y GESTION EN MODA , ECONOMIA GERENCIAL , ECONOMÍA Y DESARROLLO , ECONOMÍA Y FINANZAS , ECONOMÍA Y NEGOCIOS INTERNACIONALES , EDUCACIÓN Y GESTIÓN DEL APRENDIZAJE , GASTRONOMIA Y GESTION CULINARIA , HOTELERÍA Y ADMINISTRACIÓN , INGENIERÍA CIVIL , INGENIERIA DE GESTION EMPRESARIAL , INGENIERIA DE GESTION MINERA , INGENIERÍA DE SISTEMAS DE INFORMACIÓN , INGENIERÍA DE SOFTWARE , INGENIERÍA DE TELECOMUNICACIONES Y REDES , INGENIERÍA ELECTRÓNICA , INGENIERÍA INDUSTRIAL , INGENIERIA MECATRONICA , INGENIERIA Y GESTION AMBIENTAL , MUSICA , ADMINISTRACIÓN Y GERENCIA DEL EMPRENDIMIENTO , PSICOLOGÍA , TRADUCCION E INTERPRETACION PROFESIONAL , TURISMO Y ADMINISTRACIÓN">ADMINISTRACIÓN Y AGRONEGOCIOS , ADMINISTRACIÓN Y F...</td><td><button type="button" class="btn btn-success btn-sm btn-block" title="MOSTRAR">OK</button></td></tr>
					<tr class="activo"><td>2</td><td>PONTIFICIA UNIVERSIDAD CATOLICA DEL PERU</td><td>INGENIERIA CIVIL</td><td>REDACCION Y COMUNICACION , INTRODUCCION A LA COMUNICACION ESCRITA</td><td>201501 , 201402</td><td>-</td><td>HU04</td><td>COMPRENSION Y PRODUCCION DE LENGUAJE II</td><td>HUMANIDADES</td><td title="ADMINISTRACIÓN Y AGRONEGOCIOS , ADMINISTRACIÓN Y FINANZAS , ADMINISTRACIÓN Y MARKETING , ADMINISTRACIÓN Y NEGOCIOS DEL DEPORTE , ADMINISTRACIÓN Y NEGOCIOS INTERNACIONALES , ADMINISTRACIÓN Y RECURSOS HUMANOS , ARTES ESCÉNICAS , CIENCIAS DE LA COMPUTACION , COMUNICACIÓN AUDIOVISUAL Y MEDIOS INTERACTIVOS , COMUNICACIÓN E IMAGEN EMPRESARIAL , COMUNICACIÓN Y MARKETING , COMUNICACIÓN Y PERIODISMO , COMUNICACIÓN Y PUBLICIDAD , CONTABILIDAD Y ADMINISTRACIÓN , DISEÑO PROFESIONAL DE INTERIORES , DISEÑO PROFESIONAL GRAFICO , DISEÑO Y GESTION EN MODA , ECONOMIA GERENCIAL , ECONOMÍA Y DESARROLLO , ECONOMÍA Y FINANZAS , ECONOMÍA Y NEGOCIOS INTERNACIONALES , GASTRONOMIA Y GESTION CULINARIA , HOTELERÍA Y ADMINISTRACIÓN , INGENIERÍA CIVIL , INGENIERIA DE GESTION EMPRESARIAL , INGENIERIA DE GESTION MINERA , INGENIERÍA DE SISTEMAS DE INFORMACIÓN , INGENIERÍA DE SOFTWARE , INGENIERÍA DE TELECOMUNICACIONES Y REDES , INGENIERÍA ELECTRÓNICA , INGENIERÍA INDUSTRIAL , INGENIERIA MECATRONICA , INGENIERIA Y GESTION AMBIENTAL , MUSICA , ADMINISTRACIÓN Y GERENCIA DEL EMPRENDIMIENTO , PSICOLOGÍA , TURISMO Y ADMINISTRACIÓN">ADMINISTRACIÓN Y AGRONEGOCIOS , ADMINISTRACIÓN Y F...</td><td><button type="button" class="btn btn-success btn-sm btn-block" title="MOSTRAR">OK</button></td></tr>
					<tr class="activo"><td>3</td><td>PONTIFICIA UNIVERSIDAD CATOLICA DEL PERU</td><td>INGENIERIA INDUSTRIAL</td><td>REDACCION Y COMUNICACION</td><td>201302</td><td>-</td><td>HU03</td><td>COMPRENSION Y PRODUCCION DE LENGUAJE I</td><td>HUMANIDADES</td><td title="ADMINISTRACIÓN Y AGRONEGOCIOS , ADMINISTRACIÓN Y FINANZAS , ADMINISTRACIÓN Y MARKETING , ADMINISTRACIÓN Y NEGOCIOS DEL DEPORTE , ADMINISTRACIÓN Y NEGOCIOS INTERNACIONALES , ADMINISTRACIÓN Y RECURSOS HUMANOS , ARQUITECTURA , ARTES ESCÉNICAS , CIENCIAS DE LA COMPUTACION , COMUNICACIÓN AUDIOVISUAL Y MEDIOS INTERACTIVOS , COMUNICACIÓN E IMAGEN EMPRESARIAL , COMUNICACIÓN Y MARKETING , COMUNICACIÓN Y PERIODISMO , COMUNICACIÓN Y PUBLICIDAD , CONTABILIDAD Y ADMINISTRACIÓN , DERECHO , DISEÑO PROFESIONAL DE INTERIORES , DISEÑO PROFESIONAL GRAFICO , DISEÑO Y GESTION EN MODA , ECONOMIA GERENCIAL , ECONOMÍA Y DESARROLLO , ECONOMÍA Y FINANZAS , ECONOMÍA Y NEGOCIOS INTERNACIONALES , EDUCACIÓN Y GESTIÓN DEL APRENDIZAJE , GASTRONOMIA Y GESTION CULINARIA , HOTELERÍA Y ADMINISTRACIÓN , INGENIERÍA CIVIL , INGENIERIA DE GESTION EMPRESARIAL , INGENIERIA DE GESTION MINERA , INGENIERÍA DE SISTEMAS DE INFORMACIÓN , INGENIERÍA DE SOFTWARE , INGENIERÍA DE TELECOMUNICACIONES Y REDES , INGENIERÍA ELECTRÓNICA , INGENIERÍA INDUSTRIAL , INGENIERIA MECATRONICA , INGENIERIA Y GESTION AMBIENTAL , MUSICA , ADMINISTRACIÓN Y GERENCIA DEL EMPRENDIMIENTO , PSICOLOGÍA , TRADUCCION E INTERPRETACION PROFESIONAL , TURISMO Y ADMINISTRACIÓN">ADMINISTRACIÓN Y AGRONEGOCIOS , ADMINISTRACIÓN Y F...</td><td><button type="button" class="btn btn-success btn-sm btn-block" title="MOSTRAR">OK</button></td></tr>
				</tbody>
			</table>
		</div>
    </div>


	<div class="row">
		<div class="col-md-1 derecha">
			<button type="button" class="btn btn-warning btn-sm btn-block" title="Pendiente">
				P
			</button>
		</div>
		<div class="col-md-11 texto">PENDIENTE DE APROBACION</div> 
	</div>
	<div class="row">
		<div class="col-md-1 derecha">
			<button type="button" class="btn btn-success btn-sm btn-block" title="Aprobado">
				OK
			</button>
		</div>
		<div class="col-md-11 texto">APROBADO POR DIRECTOR</div> 
	</div>
	<div class="row">
		<div class="col-md-1 derecha">
			<button type="button" class="btn btn-danger btn-sm btn-block" title="Cancelado">
				R
			</button>
		</div>
		<div class="col-md-11 texto">RECHAZADO</div>  
	</div>
	<div class="row">
		<div class="col-md-1 derecha">
			<button type="button" class="btn btn-danger btn-sm btn-block" title="Expirado">
				E
			</button>
		</div>
		<div class="col-md-11 texto">EXPIRADO</div>  
	</div>                                        
	<div class="row">
		<div class="col-md-1 derecha">
			<button type="button" class="btn btn-danger btn-sm btn-block" title="Eliminado">
				D
			</button>
		</div>
		<div class="col-md-11 texto">ELIMINADO</div>  
	</div> 




</div>